» Ubuntu » Packages » lucid (10.04LTS) » interpreters » libdbd-sqlite3-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: libdbd-sqlite3-ruby  ]

Package: libdbd-sqlite3-ruby1.8 (1.2.5-3) [universe]

Links for libdbd-sqlite3-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package libdbd-sqlite3-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Dmitry Borodaenko

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Ruby/DBI SQLite3 driver for Ruby 1.8

Ruby/DBI is a database independent interface for accessing databases, similar to Perl's DBI.

This package contains Ruby/DBI driver for SQLite3 database.

Other Packages Related to libdbd-sqlite3-ruby1.8

  • depends
  • recommends
  • suggests

Download libdbd-sqlite3-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
all 33.4 kB100.0 kB [list of files]